commit 53332fe3efea9441229db4b0b430e524edc46d42
Author: freddy77 <freddy77>
Date:   Wed Sep 17 07:28:34 2008 +0000

    add types.txt file

diff --git a/misc/.cvsignore b/misc/.cvsignore
new file mode 100644
index 0000000..854892b
--- /dev/null
+++ b/misc/.cvsignore
@@ -0,0 +1 @@
+types.csv
diff --git a/misc/types.sh b/misc/types.sh
new file mode 100755
index 0000000..cb8ae64
--- /dev/null
+++ b/misc/types.sh
@@ -0,0 +1,4 @@
+#!/bin/sh
+perl -p -i.orig -e "s/\r//g; s/\t+$//" types.txt
+perl -pe 's/\t/;/g; s/\n/\r\n/s' < types.txt > types.csv
+
